搜狐云景有没有支持Python3的计划?

看了下,云景只支持Python2.7。

但是个人而言更加喜欢Python3,所以希望支持python3。

不知道云景有没有这样的计划?

PS:其实最好是由用户自己指定Python版本,然后创建virtualenv环境,然后setup。比如我要用asyncio的话原生的python3.4+就方便许多。

3 comments